* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  /* font-family: Arial, sans-serif; */
  font-family: "Microsoft YaHei";
}
a {
  text-decoration: none;
  color: #000;
}
li {
  list-style: none;
}
footer {
  color: white;
  padding: 0;
}

footer > div:nth-child(1) {
  width: 100%;
  height: 77px;
  background-color: #2a2a2a;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer ul {
  height: 77px;
  width: 1000px;
  background-color: #2a2a2a;
  list-style-type: none;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

footer li {
  display: flex;
  align-items: center;
}

footer a {
  color: #349140;
  font-size: 30px;
  text-decoration: none;
}

footer > div:nth-child(2) {
  background-color: #000000;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

footer > div:nth-child(2) > div {
  width: 1000px;
  text-align: center;
  position: relative;
}

footer > div:nth-child(2) img {
  position: absolute;
  top: -20px;
  left: 120px;
  width: 94px;
  height: 71px;
}

footer > div:nth-child(2) p {
  height: 23px;
  font-size: 17px;
  padding: auto;
}

footer > div:nth-child(3) {
  text-align: center;
  padding: 12px 0 16px 0;
}
.gsjs {
  width: 1000px;
  margin: 0 auto;
}
.main-t div {
  text-align: center;

  margin-bottom: 15px;
}

.main-t div span:first-child {
  font-size: 30px;
}

.main-t div span:last-child {
  color: #7f8c8d;
  font-size: 20px;
}

.main-t p {
  font-size: 14px;
  color: #bdc3c7;
  text-align: center;
}
.gsjs-c {
  display: flex;
  margin-bottom: 30px;
}

.gsjs-c div {
  width: 492px;
}

.gsjs-c img {
  width: 459px;
  height: 352px;
  margin: 10px 0;
  object-fit: cover;
}

.gsjs-c p {
  padding: 0;
  margin: 0;
  font-family: "Microsoft YaHei";
  color: #999999;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-align: left;
  line-height: 37px;
  word-wrap: break-word;
  word-break: normal;
  margin-left: 15px;
}
.index-content {
  width: 100%;
  margin: 0 auto;
}

.index-content h1 {
  text-align: center;
  color: #404040;
  font-size: 24px;
  font-weight: normal;
  line-height: 34px;
}
.main {
  width: 1000px;
  margin: 0 auto;
}
.main-t {
  width: 1000px;
  margin: 0 auto;
}
.main-t div {
  text-align: center;
  padding-top: 60px;
  margin-bottom: 15px;
}

.main-t div span:first-child {
  font-size: 30px;
}

.main-t div span:last-child {
  color: #7f8c8d;
  font-size: 20px;
}

.main-t p {
  font-size: 14px;
  color: #bdc3c7;
  text-align: center;
  line-height: 30px;
}
.index-content-1 {
  width: 1000px;
  margin: 0 auto;
}
.w-list-ul {
  width: 1000px;
  height: 300px;
  margin-top: 30px;
  margin-bottom: 35px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
}
.w-list-ul li {
  border: 1px solid #eeeeee;
  transition: all 0.3s;
}
.w-list-ul li:hover {
  border: 1px solid #349140;
}
.w-list-ul li:hover img {
  transform: scale(1.1);
}
.w-list-ul li a > div:first-child {
  width: 235px;
  height: 235px;
  margin-bottom: 10px;
  overflow: hidden;
}
.w-list-ul li img {
  width: 235px;
  transition: all 0.3s;
}
.w-list-ul h5 {
  text-align: center;
  font-size: 14px;
  line-height: 28px;
  color: #404040;
  font-weight: normal;
}
.w-list-ul h5:hover {
  color: #349140;
  text-decoration: underline;
}
.w-list-ul h6 {
  text-align: center;
  font-size: 12px;
  line-height: 20px;
  color: #999;
  font-weight: normal;
}
.index-content-1 .more {
  margin-bottom: 50px;
}
.index-content-2 {
  background-color: #f5f5f5;
  min-height: 417px;
}
.index-content-2 > div {
  padding-top: 10px;
}
.index-content-2 ul {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
}
.index-content-2 img {
  width: 200px;
  height: auto;
  margin-top: -40px;
}

.index-content-2 li {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  overflow: hidden;
}
.index-content-2 li:first-child img {
  width: auto;
  height: 200px;
  margin-left: -42px;
  margin-top: 0px;
}

.index-content-3 {
  /* width: 100%; */
  min-height: 341px;
  margin: 0 auto;
  /* background-color: #404040; */
  background-image: url(./15283356.jpg);
}
.index-content-3 .main-t {
  color: #ffffff;
}
.index-content-3 .main-t span:last-child {
  color: #ffffff;
}
.index-content-3 .main-t p {
  color: #ffffff;
}
.more {
  width: 155px;
  height: 37px;
  margin: 0 auto;
  font-size: 12px;
}

.more a {
  border: 1px solid #349140;
  color: #349140;
  border-radius: 20px;
  display: block;
  width: 155px;
  height: 37px;
  margin: 20px auto 0;
  text-align: center;
  line-height: 37px;
  transition: all 0.5s;
}

.more:hover a{
  background-color: #349140;
  color: white;
}
.index-content-3 .more a {
  border: 1px solid #f5f5f5;
  color: #f5f5f5;
}
.lxwm {
  width: 1000px;
  margin: 0 auto;
  margin-bottom: 150px;
}

.lxwm-c {
  display: flex;
  flex-direction: column;
  margin-left: 50px;
}
.lxwm-c a {
  font-size: 12px;
  color: #999999;
  line-height: 20px;
  margin-top: 10px;
  z-index: 1000;
}
.lxwm-c a:first-child {
  margin-top: 0;
}
.main-t div {
  text-align: center;

  margin-bottom: 15px;
}

.main-t div span:first-child {
  font-size: 30px;
}

.main-t div span:last-child {
  color: #7f8c8d;
  font-size: 20px;
}

.main-t p {
  font-size: 14px;
  color: #bdc3c7;
  text-align: center;
}
.breadcrumb {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 10px 0;
}
.breadcrumb ol {
  display: flex;
  align-items: center;
  font-size: 12px;
  color: #666;
}
.breadcrumb a {
  color: #666;
}

.breadcrumb li {
  list-style-type: none;
  margin-right: 10px;
}

.breadcrumb li:last-child {
  color: #999;
}
.breadcrumb li a:hover {
  color: #48b6f8;
}
nav li {
  list-style-type: none;
  width: 14.2857142857143%;
  border: 0 solid #383838;
  border-right: 1px solid #cccccc;
}

nav li:last-child {
  border: none;
}

nav li a {
  color: rgb(56, 56, 56);
}

nav li a:hover {
  color: #349140;
}
.swiper {
  width: 100%;
  height: 602px;
}
.swiper-2 {
  width: 100%;
  height: auto;
}
#swiper-1 {
  background-image: url(./15282705.jpg);
  background-size: cover;
  background-position: 50% 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#swiper-2 {
  background-image: url(./15088720.jpg);
  background-size: cover;
  background-position: 50% 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#swiper-3 {
  background-image: url(./15088720.jpg);
  background-size: cover;
  background-position: 50% 50%;
  height: 363px;
}
.write {
  width: 850px;
  margin: 0 auto;
  margin-top: 30px;
}
.w-title h1 {
  text-align: center;
  color: #404040;
  font-size: 24px;
  font-weight: normal;
  line-height: 34px;
}
.w-createtime {
  width: 400px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  font-size: 12px;
  color: #999999;
  line-height: 24px;
}
.w-createtime p {
  margin: 0;
}
.w-createtime a {
  color: #666;
  text-decoration: none;
}
.w-content {
  min-height: 142px;
  margin-top: 20px;
  font-size: 14px;
  color: #333;
  line-height: 24px;
  margin-bottom: 20px;
}

.w-content p {
  font-family: 宋体;
  font-size: 14px;
  line-height: 24px;
  color: #404040;
  text-align: left;
}
.w-previous {
  display: flex;
  justify-content: space-between;
  font-size: 12px;
  color: #666;
  padding-bottom: 40px;
}
.w-previous a {
  color: #666;
}
.w-content ul li h2 {
  font-size: 14px;
  color: #333333;
  font-family: 宋体;
  font-weight: bold;
}
.w-content ul li p {
  font-size: 14px;
  color: #333333;
  font-family: 宋体;
  line-height: 24px;
}
.cpzx .w-list-ul {
  flex-wrap: wrap;
  height: 800px;
}
.cpzx .w-list-ul li{
  margin-bottom: 20px;
  width: 320px;
  border: 1px solid #cccccc;
}
.cpzx .w-list-ul li:hover{
  border: 1px solid #349140;
}
.cpzx .w-list-ul li a > div:first-child{
  width: auto;
  height: 320px;
}
.cpzx .w-list-ul li a > div:last-child{
  padding-bottom: 10px;
}
.cpzx .w-list-ul li img{
  width: 320px;
  
  object-fit: cover;
}
.w-page{
  width: 1000px;
  margin:  0 auto;
  margin-bottom: 50px;
}
.w-page ul{
  width: 250px;
  margin: 0 auto;
  display: flex;
  justify-content: space-evenly;
  
}
.w-page ul li{
  text-align: center;
  height: 30px;
  width: 30px;
  line-height: 30px;
  

}
.w-page ul  .w-page-flip{
  width: 67px;
}
.w-page ul li a{
  display: block;
  border: 1px solid #dddddd;
  font-size: 12px;
  color: #666666;
  border-radius: 3px;
}

.new-list li{
  display: flex;
  overflow: hidden;
  border-bottom: 1px dotted #dddddd;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.new-list-pic{
  overflow: hidden;
}
.new-list-pic:hover img{
  transform: scale(1.1);
  transition: all 0.3s;
}
.new-list li img{
  width:200px ;
  height: 145px;
  object-fit: cover;
}
.new-list-r{
  margin-left: 25px;
}
.new-list-r a{
  color: #404040;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
}
.new-list-r a:hover{
  text-decoration: underline;
}
.new-list-r h2{
  margin-top: 5px;
  line-height: 29px;
  font-size: 12px;
  color: #999;
  font-weight: normal;
}
.new-list-r >div{
  margin-top: 5px;
  height: 31px;
  width: 765px;
  display: flex;
  justify-content: space-between;
  line-height: 31px;
  font-size: 12px;
  color: #888;

}
.w-content >img{
  height: 563px;
  display: block;
  margin: 0 auto;
}
.breadcrumb {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 10px 0;
}
.breadcrumb ol {
  display: flex;
  align-items: center;
  font-size: 12px;
  color: #666;
}
.breadcrumb a {
  color: #666;
}

.breadcrumb li {
  list-style-type: none;
  margin-right: 10px;
}

.breadcrumb li:last-child  {
  color: #999;
}
.breadcrumb li a:hover {
  color: #48b6f8;
}
